GDCM 3.2.1

Classes | Namespaces | Functions | Variables
gdcmGlobal.h File Reference
`#include "gdcmTypes.h"`
Include dependency graph for gdcmGlobal.h:

Go to the source code of this file.

## Classes
class | gdcm::Global
| Global. More...

## Namespaces
namespace | gdcm

## Functions
std::ostream & | gdcm::operator<< (std::ostream &os, const Global &g)

## Variables
static Global | gdcm::GlobalInstance